"Glyph Names to Unicodes" = "將字符名稱轉為Unicode";
"Unicodes to Glyph Names" = "將Unicode轉為字符名稱";
"Make Nice Glyph Names" = "Make Nice Glyph Names";
"Make Production Glyph Names" = "Make Production Glyph Names";
